apiVersion: v1
kind: Service
metadata:
  labels:
    app.cvcloud.io/name: jupyterlab
  name: jupyterlab-iwai-cks
  namespace: iwai
  ownerReferences:
    - apiVersion: apps.cks.cvlab/v2beta1
      blockOwnerDeletion: true
      controller: true
      kind: MachineLearning
      name: machinelearning-iwai
      uid: 39e37c04-1aec-4187-978b-b1e80e2d6c22
spec:
  ports:
    - port: 80
      protocol: TCP
      targetPort: 8888
  selector:
    app.cvcloud.io/name: jupyterlab
  sessionAffinity: None
  type: ClusterIP
